@media(max-width:1600px) {
    #sub_page.company02 section .img_wrap img {
        width: 100%;
    }
}
@media(max-width:991px) {

    /* 공통 */
    h1.h1_01 {
        font-size: 17px;
        font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
        font-weight: 900;
    }

    /* 공통 마감 */

    /* 인사말 */
    #sub_page.about section .flex {
        display: flex;
        flex-direction: column;
    }

    #sub_page.about section .flex .left {
        width: 100%;
    }

    #sub_page.about section .flex .right {
        width: 100%;
        margin-top: 40px;
    }

    #sub_page.about section .flex .right .box {
        line-height: 26px;
    }

    #sub_page.about section .flex .right .box h1 {
        font-size: 18px;
        margin-bottom: 28px;
        line-height: 28px;
        font-weight: 900;
    }

    #sub_page.about section .flex .left img {
        width: 100%;
    }

    /* 회사소개 */
    #sub_page.company02 section .img_wrap {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    #sub_page.company02 section .img_wrap img {
        width: 100%;
    }

    #sub_page.company02 section.section02 {
        display: flex;
        flex-direction: column;
    }

    #sub_page.company02 section.section02 .left {
        width: 100%;
    }

    #sub_page.company02 section.section02 .right {
        line-height: 20px;
        font-size: 14px;
        width: 100%;
    }

    #sub_page.company02 section.section02 .right p {
        text-align: right;
        font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
        font-weight: 500;
        font-size: 14px;
    }

    #sub_page.company02 section.section02 .right p span {
        font-family: 'Shilla_CultureB-Bold';
        font-weight: 900;
        font-size: 20px;
        padding-left: 12px;
    }

    #sub_page.company02 section.section02 .left h1 {
        font-size: 22px;
        color: #000;
        font-weight: 900;
        font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
        line-height: 32px;
        margin-bottom: 20px;
    }

    #sub_page.company02 section.section02 .left h1 span {
        position: relative;
        z-index: 0;
    }

    #sub_page.company02 section.section02 .left h1 span::before {
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 6px;
        background: rgba(255, 234, 93, 1);
        content: '';
        margin-top: 22px;
    }

    #sub_page.company02 section.section03 {
        position: relative;
        margin-top: 60px;
        transition: 1s;

    }

    #sub_page.company02 section.section03 .overlay {
        position: absolute;
        width: 100%;
        z-index: 0;
        height: 100%;
        /*    top: 100%;*/
    }

    #sub_page.company02 section.section03 .js-parallax.jsp {
        padding-top: 12vmin;
        padding-bottom: 9vmin;
        /*
    padding-top: 135px;
    padding-bottom: 115px;
*/
        background-size: cover !important;
        background-position: top center !important;

    }

    #sub_page.company02 section.section03 .container {
        z-index: 1;
        position: relative;
    }

    #sub_page.company02 section.section03 .table-responsive {
        border: 0;
    }

    #sub_page.company02 section.section03 table tbody td,
    #sub_page.company02 section.section03 table tbody th {
        border-top: 1px rgba(255, 255, 255, 0.1) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
        color: #fff;
        font-size: 13px;
        padding-top: 16px;
        padding-bottom: 16px;
    }

    /* 연혁 */
    #sub_page.company03 section.section02 {
        margin-top: 30px;
    }

    #sub_page.company03 section.section02 .flex {
        display: flex;
        flex-direction: column;
        margin-bottom: 30px;
        border-bottom: 1px #eeeeee solid;
        padding-bottom: 30px;
    }

    #sub_page.company03 section.section02 .left {
        width: 100%;
    }

    #sub_page.company03 section.section02 .right {
        width: 100%;
        padding-top: 30px;
    }

    #sub_page.company03 section.section02 .left .title p {
        color: #9b9b9b;
        font-size: 14px;
        margin-top: 10px;
    }

    #sub_page.company03 section.section02 .left .title h2 {
        font-family: 'Montserrat', 'Noto Sans KR', sans-serif;
        font-size: 22px;
        color: #000;
        font-weight: 900;
        display: inline-block;
        position: relative;

    }

    #sub_page.company03 section.section02 .left .title h2::before {
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 6px;
        background: rgba(255, 234, 93, 1);
        content: '';
        margin-top: 24px;
    }

    #sub_page.company03 section.section02 .right dl {
        display: flex;
        margin-bottom: 20px;

    }

    #sub_page.company03 section.section02 .right dl dt {
        width: 12%;
        margin-right: 0;
        color: #000;
        font-family: 'Poppins', 'Noto Sans KR', sans-serif;
        position: relative;
        text-align: right;
    }

    #sub_page.company03 section.section02 .right dl dt::before {
        position: absolute;
        width: 100%;
        height: 1px;
        background: #868686;
        content: '';
        margin-top: 26px;
        display: none;
    }

    #sub_page.company03 section.section02 .right dl dd {
        line-height: 22px;
        color: #000;
        color: #686868;
        font-weight: 400;
        font-size: 14px;
        width: 88%;
        padding-left: 32px;
    }

    #sub_page.company03 section.section02 .right p {
        margin-bottom: 50px;
    }

    #sub_page.company03 section.section02 .right p img {
        width: 100%;
    }

    /* 찾아오시는 길 */
    #sub_page.company04 section {
        display: flex;
        flex-direction: column;
        margin-bottom: 40px;
        padding-bottom: 40px;
        border-bottom: 1px #eee solid;
    }

    #sub_page.company04 section .left {
        width: 100%;
    }

    #sub_page.company04 section .right {
        width: 100%;
        padding-left: 0px;
        margin-top: 40px;
    }

    #sub_page.company04 section .left .box.box01 {
        margin-bottom: 30px;
    }

    #sub_page.company04 section .left .box span {
        font-size: 15px;
        font-weight: 900;
        font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
        position: relative;
        display: inline-block
    }

    #sub_page.company04 section .left .box span::before {
        position: absolute;
        width: 100%;
        height: 4px;
        background: rgba(255, 234, 93, 1);
        content: '';
        margin-top: 16px;
        z-index: -1;
    }

    #sub_page.company04 section .left .box h1 {
        font-size: 15px;
        font-weight: 600;
        color: #000;
        margin-top: 4px;
    }

    #sub_page.company04 section .left .box .flex {
        display: flex;
        margin-top: 12px;
    }

    #sub_page.company04 section .left .box .flex div {
        width: 10%;
    }

    #sub_page.company04 section .left .box .flex ul {
        width: 90%;
        padding: 0;
        margin: 0;
        padding-left: 12px;
    }

    #sub_page.company04 section .left .box .flex ul.tel li {
        align-items: center;
        height: auto;
        display: inline-block;
        color: #000;
        font-weight: 900;
        font-size: 15px;
    }
    #sub_page.company04 section .left .box .flex ul.tel li a  {
        color: #000;
        text-decoration: none;
    }

    #sub_page.company04 section .left .box .flex div p {
        width: 37px;
        height: 37px;
        background: #000;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        color: #fff;
    }

    #sub_page.company04 section .left .box .flex div p i {
        font-size: 16px;
        color: #fff;
    }
    #sub_page.company04 section .right .map {
        height: 320px;
    }

    #sub_page.company04 section .right .map .root_daum_roughmap {
        width: 100%;
        height: 320px;

    }

    #sub_page.company04 section .left .box .flex ul li {
        padding-bottom: 5px;
        color: #313131;
		letter-spacing:-1px;
    }

}

@media screen and (max-width: 1300px) {
#sub_page.about section .business_area .box .img { text-align:center; display:block; float:none; clear:both}
#sub_page.about section .business_area .box .img img { width:100%}
#sub_page.about section .business_area .box .txt_wrap { width:100%; display:block; position:relative; clear:both}
#sub_page.about section .business_area .box .txt_wrap .txt { padding:0 50px;}
#sub_page.about section .business_area .colum .left .box .img img { width:100%}
#sub_page.about section .business_area .list_wrap h2{ margin-left:0}
#sub_page.about section .business_area .list_wrap ul { padding-left:0; margin-left:0}
#sub_page.about section .business_area .list_wrap ul li { padding-left:0; margin-left:0}
}


@media(max-width:1010px) {
#sub_page.company01 section .flex {display: flex; flex-direction: column;}
#sub_page.company01 section .flex .left {width: 100%;}
#sub_page.company01 section .flex .right {width: 100%;margin-top: 40px;}
#sub_page.company01 section .flex .right .box {line-height: 26px;}
#sub_page.company01 section .flex .right .box h1 {font-size: 18px;margin-bottom: 28px;line-height: 28px;font-weight: 900;}
#sub_page.company01 section .flex .left img {width: 100%;}


.ready_img_wrap img { width:100%;}

}
@media(max-width:840px) {

/* 소개 */
#sub_page.about section .intro_area .h1_01{ font-size:18px; background-position-y:0; padding-left:25px; background-size:20px;}
#sub_page.about section .intro_area p { padding:10px 0;font-size:14px; line-height:1.3;}
#sub_page.about section .intro_area .poem{ padding:0; font-size:14px; line-height:1.5; margin:20px 0 20px 0; letter-spacing:-1px;}
#sub_page.about section .intro_area .poem h1{ font-size:16px;padding:10px;font-weight:500; line-height:1.2;}
#sub_page.about section .intro_area .poem h1 strong { font-size:16px; font-weight:600; margin-right:10px;}
#sub_page.about section .intro_area .poem .Center{ padding:20px 0;}
#sub_page.about section .intro_area .poem .Left{ float:left; width:100%; border-right:0; border-bottom:1px dashed #757575;padding:20px 0;}
#sub_page.about section .intro_area .poem .Right{ float:right;width:100%;padding:20px 0;}


	
	
#sub_page.about section .business_area .box { padding-bottom:30px;}
#sub_page.about section .business_area .box .txt_wrap .txt { padding:0 10px; }
#sub_page.about section .business_area .box .txt_wrap .half-round-tit { padding:20px 10px 0 10px;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit strong { font-size:20px;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit span { width:25px; height:25px; line-height:25px;}
#sub_page.about section .business_area .left { width:100%; float:none; margin:0; clear:both}
#sub_page.about section .business_area .profile { max-width:100%; margin:0; clear:both; float:none}
#sub_page.about section .business_area .list_wrap { float:none; width:100%; padding-left:20px}
#sub_page.about section .business_area .right { width:100%; float:none; clear:both}


#sub_page.about section .flex .right .box .point{ font-size:14px; font-weight:500; }

#sub_page.about section .hahoe_area p {font-size:15px; line-height:1.3; padding:10px 0;  }
#sub_page.about section .hahoe_area .point { font-size:15px;}



/* 사업부분 공통 */
.stt {float:left; width:100%; margin:0 0 20px 0;padding:0 0 0 0; }
.stt dt {width:100%;padding:15px 0 0 0;margin:0 0 10px 0;font-weight:600;color:#000; font-size:17px;background:url(/theme/iwootec/img/company/stt_title_bg.gif) no-repeat 0 5px;}
.stt dd {width:100%;padding:10px;margin:4px 0;line-height: 1.8;border:1px solid #DFE3E6;}
.stt dd ul li{ background:url(/theme/iwootec/img/company/s_bulet.gif) no-repeat 0 18px;}
.stt dd ul li.point{ font-size:16px;color:#C83049;}
.stt dd ul li ul li{background:url(/theme/iwootec/img/company/s_bulet1.gif) no-repeat 0 12px;}

.stt_1 {float:left; width:100%; margin:0 0 20px 0;padding:0 0 0 0; }
.stt_1 dt {width:100%;padding:15px 0 0 0;margin:0 0 10px 0;font-weight:600;color:#000; font-size:17px;background:url(/theme/iwootec/img/company/stt_title_bg.gif) no-repeat 0 5px;}
.stt_1 dd {width:100%;padding:10px;margin:4px 0;line-height: 1.8;border:1px solid #DFE3E6;}
.stt_1 dd ul li{ width:100%; background:url(/theme/iwootec/img/company/s_bulet.gif) no-repeat 0 18px;}
.stt_1 dd ul li.point{ font-size:16px;color:#C83049;}
.stt_1 dd ul li ul li{background:url(/theme/iwootec/img/company/s_bulet1.gif) no-repeat 0 12px;}
}



/* 연행과정 
#sub_page.about section .business_area { margin-top:0}
#sub_page.about section .business_area .box { position: relative; padding-bottom:80px; display:block;}
#sub_page.about section .business_area .box .img_right { float:right}
#sub_page.about section .business_area .box .txt_wrap { position: absolute; right: 0; top:0; background: #fff;  width: 47%;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit {padding:30px 0 0 0;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit strong {color:#1a1a1a;  font-size:28px; font-weight: 500;  vertical-align: middle; font-family:'GmarketSansMedium' !important; line-height:1.6;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit span { display: inline-block; width:35px; height:35px; line-height:35px; text-align: center;  border-radius: 50%; vertical-align: middle; color: #fff;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit span {background:#D9344F; margin-right:10px; float:left}
#sub_page.about section .business_area .box .txt_wrap .txt { padding:0;}
#sub_page.about section .business_area .box .txt_wrap .txt p { padding:20px 0 0 0; text-align: justify; line-height:1.3;}
#sub_page.about section .business_area .box .txt_wrap02 { position: absolute; left: 0; top:0; background: #fff; width: 47%;}*/